.popup-auth-form-sms .error{
    text-align: center;
    color: red;
}

.uploader_block .popup-auth-form-sms input[name="PERSONAL_PHONE"] {
    background-color: #e6e2db;
    border: 1px solid #9e9c99;
    padding: 1px 10px;
    height: 27px;
    margin-bottom: 15px;
}
.uploader_block .popup-auth-form-sms button {
    border: 0;
    font-size: 16px;
    color: #ffffff;
    background-color: #ad5f3b;
    display: block;
    width: 157px;
}

.bx-authform-label-container {
    display: none;
}
.uploader_block .bx-authform-label-container {
    display: block;
}